.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #CCC;
border-bottom-width: 0;
font:normal 12px Arial;
line-height: 24px;
z-index: 10000;
background-color: #FFF;
width: 180px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #CCC;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 15px;
color: #666;
}

.anylinkcss a:hover{ /*hover background color*/
background: #CC0000;
color: white;
}
